.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6a04c2d10827e440c500126f {background-color:rgba(53, 111, 199, 1); color:#000000; padding:30px 0px 60px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04c2d10827e440c500126f-wrapper {max-width:1160px}.str-bw_6a04c2d10827e440c5001271 {padding:5px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a04c2d10827e440c5001273 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04c2d10827e440c5001271 {
            padding: 5px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a04c2d10827e440c5001273 {
            padding: 10px 10px 5px 10px !important;
          }
          }
        .ls_6a10a2790827e44111003cde {background-color:rgba(53, 111, 199, 1); color:#000000; padding:30px 0px 50px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a10a2790827e44111003cde-wrapper {max-width:360px}.str-bw_6a10a2790827e44111003ce0 {padding:5px 10px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a10a2790827e44111003ce2 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a10a2790827e44111003ce0 {
            padding: 5px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a10a2790827e44111003ce2 {
            padding: 10px 10px 5px 10px !important;
          }
          }
        .ls_6a04c2d10827e440c500127e {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04c2d10827e440c500127e-wrapper {max-width:1160px}.str-bw_6a04c2d10827e440c5001275 {padding:5px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04c2d10827e440c5001275 {
            padding: 5px 10px 10px 10px !important;
          }
          }
        .ls_6a0f8ba50827e440a900329a {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f8ba50827e440a900329a-wrapper {max-width:360px}.str-bw_6a0f8ba50827e440a900329c {padding:5px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f8ba50827e440a900329c {
            padding: 5px 10px 10px 10px !important;
          }
          }
        .ls_6a04c2d10827e440c5001289 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:75px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04c2d10827e440c5001289-wrapper {max-width:1160px}
          @media (min-width: 1366px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_desktop_ed81e946-273c-4ccd-8a1f-b3ce762dcff8.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_desktop_ca0784c0-fdfc-4044-b5b7-460c96680201.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_desktop_64001df9-af30-4ebf-99a0-be223ba6dac7.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_desktop_51fae3ac-e4cd-4b12-a940-e7a64c3a8b17.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_desktop_ed81e946-273c-4ccd-8a1f-b3ce762dcff8.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_desktop_ca0784c0-fdfc-4044-b5b7-460c96680201.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_desktop_64001df9-af30-4ebf-99a0-be223ba6dac7.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_desktop_51fae3ac-e4cd-4b12-a940-e7a64c3a8b17.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_tablet_ed81e946-273c-4ccd-8a1f-b3ce762dcff8.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_tablet_ca0784c0-fdfc-4044-b5b7-460c96680201.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_tablet_64001df9-af30-4ebf-99a0-be223ba6dac7.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_tablet_51fae3ac-e4cd-4b12-a940-e7a64c3a8b17.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_mobile_ed81e946-273c-4ccd-8a1f-b3ce762dcff8.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_mobile_ca0784c0-fdfc-4044-b5b7-460c96680201.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_mobile_64001df9-af30-4ebf-99a0-be223ba6dac7.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_mobile_51fae3ac-e4cd-4b12-a940-e7a64c3a8b17.jpg) !important;
        }
      
          }
        .ls_6a0f8dac0827e44111003ca9 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:35px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f8dac0827e44111003ca9-wrapper {max-width:1160px}
          @media (min-width: 1366px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_desktop_ed81e946-273c-4ccd-8a1f-b3ce762dcff8.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_desktop_ca0784c0-fdfc-4044-b5b7-460c96680201.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_desktop_64001df9-af30-4ebf-99a0-be223ba6dac7.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_desktop_51fae3ac-e4cd-4b12-a940-e7a64c3a8b17.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_desktop_ed81e946-273c-4ccd-8a1f-b3ce762dcff8.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_desktop_ca0784c0-fdfc-4044-b5b7-460c96680201.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_desktop_64001df9-af30-4ebf-99a0-be223ba6dac7.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_desktop_51fae3ac-e4cd-4b12-a940-e7a64c3a8b17.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_tablet_ed81e946-273c-4ccd-8a1f-b3ce762dcff8.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_tablet_ca0784c0-fdfc-4044-b5b7-460c96680201.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_tablet_64001df9-af30-4ebf-99a0-be223ba6dac7.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_tablet_51fae3ac-e4cd-4b12-a940-e7a64c3a8b17.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .gallery-photo-6a04ae480827e440dd000e61 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_mobile_ed81e946-273c-4ccd-8a1f-b3ce762dcff8.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e62 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_mobile_ca0784c0-fdfc-4044-b5b7-460c96680201.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e63 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226441-0-funnel/sections/video-product-launch-footer-5-115-2-2/widgets/gallery-6a04ae420827e440dd000e5c/photos/preset_mobile_64001df9-af30-4ebf-99a0-be223ba6dac7.jpg) !important;
        }
       
        .gallery-photo-6a04ae480827e440dd000e64 {
            background-image: url(https://influencersoft.com/constructor/users/superheroes/10560-1226445-0-funnel/sections/video-product-launch-footer-5-115-2-2-3-1/widgets/gallery-6a04c2d20827e440c5001294/photos/preset_mobile_51fae3ac-e4cd-4b12-a940-e7a64c3a8b17.jpg) !important;
        }
      
          }
        .ls_6a0757ed0827e440ea001c0d {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0757ed0827e440ea001c0d-wrapper {max-width:1160px}.str-bw_6a0757ed0827e440ea001c0f {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0757ed0827e440ea001c0f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0f8c890827e44073002b07 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f8c890827e44073002b07-wrapper {max-width:360px}.str-bw_6a0f8c890827e44073002b09 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f8c890827e44073002b09 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a04c2d20827e440c50012a1 {background-color:rgba(53, 111, 199, 0.99); color:#000000; padding:60px 0px 60px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04c2d20827e440c50012a1-wrapper {max-width:1160px}.str-bw_6a04c2d20827e440c50012a3 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04c2d20827e440c50012a3 {
            padding: 5px 10px 5px 10px !important;
          }
          }
        .ls_6a0f8ca60827e44034003b14 {background-color:rgba(53, 111, 199, 0.99); color:#000000; padding:60px 0px 60px 0px; background-image:none; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f8ca60827e44034003b14-wrapper {max-width:360px}.str-bw_6a0f8ca60827e44034003b16 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f8ca60827e44034003b16 {
            padding: 5px 10px 5px 10px !important;
          }
          }
        .ls_6a04c2d20827e440c50012ac {background-color:rgba(255, 255, 255, 1); color:#000000; padding:75px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04c2d20827e440c50012ac-wrapper {max-width:1160px}.str-bw_6a04c2d20827e440c50012ae {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a04c2d20827e440c50012bd .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a04c2d20827e440c50012bd'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a04c2d20827e440c50012c9 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a04c2d20827e440c50012c9'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04c2d20827e440c50012ae {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a0f8ce00827e44098002658 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:35px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a0f8ce00827e44098002658-wrapper {max-width:360px}.str-bw_6a0f8ce00827e4409800265a {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a0f8ce00827e4409800265a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a04c3c20827e440b6002871 {background-color:rgba(255, 255, 255, 1); background-image:none; color:#000000; padding:45px 0px 60px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04c3c20827e440b6002871-wrapper {max-width:400px}.str-bw_6a04c3c20827e440b6002895 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='6a04c3c20827e440b6002895'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.ls_6a04c2d20827e440c50012dd {background-color:rgba(198, 227, 243, 1); color:#000000; padding:60px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a04c2d20827e440c50012dd-wrapper {max-width:1160px}.str-bw_6a04c2d20827e440c50012df {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a04c2d20827e440c50012e3 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a04c2d20827e440c50012df {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Anton}.str-wrapper .strwf_button {font-family: Anton}h1,h2,h3,h4,h5,h6 {font-family: Bebas Neue}